PreprocessorDefinitions=LUTTexture_Source=4,LayerTex="Snow 1.png",StageTex="Snow 19.png",Layer2Tex="Snow 13.png",LAYER_QUANTITY=2,STAGEDEPTH_QUANTITY=1,Stage2Tex="Snow 15.png",Layer3Tex="DirtA.png",MultiLayerTexture_Source=1
Techniques=FFKeepUI@KeepUI.fx,qMXAO@qUINT_mxao.fx,Lightroom@qUINT_lightroom.fx,StageDepth@StageDepth.fx,StageDepth2@StageDepth.fx,MultiLUT@MultiLUT.fx,Layer@Layer.fx,Layer2@Layer.fx,DepthSharpenconstDof@DepthSharpenStaticDof.fx,Bilinear_Interpolation_Anti_Aliasing@BIAA.fx,ADOF@qUINT_dof.fx,Layer3@Layer.fx,FFRestoreUI@KeepUI.fx

[BIAA.fx]
AA_Power=0.750000
Mask_Adjust=0.375000
View_Mode=0

[DepthSharpenStaticDof.fx]
contourBlurMinDeltaDepth=0.050000
contourDepthExponent=2.000000
debug=0
dofStartDepth=0.700000
dofTransitionDepth=0.300000
maxDepth=0.999000
offset_bias=1.000000
pattern=1
sharpenEndDepth=0.300000
sharpenMaxDeltaDepth=0.002500
sharp_clamp=0.035000
sharp_strength=3.000000

[KeepUI.fx]
bKeepUIOcclude=0

[Layer.fx]
Layer2_Blend=0.724000
Layer2_BlendMode=8
Layer2_PosX=0.873000
Layer2_PosY=1.324000
Layer2_Rotate=142.479996
Layer2_Scale=1.001000
Layer2_ScaleX=1.000000
Layer2_ScaleY=1.000000
Layer2_SnapRotate=0
Layer3_Blend=0.462000
Layer3_BlendMode=7
Layer3_PosX=0.558000
Layer3_PosY=0.500000
Layer3_Rotate=-0.062960
Layer3_Scale=1.860000
Layer3_ScaleX=1.001259
Layer3_ScaleY=1.000000
Layer3_SnapRotate=0
Layer_Blend=0.270000
Layer_BlendMode=7
Layer_PosX=-0.749000
Layer_PosY=-0.265000
Layer_Quantity=0
Layer_Rotate=-7.610000
Layer_Scale=4.549000
Layer_ScaleX=1.000000
Layer_ScaleY=1.000000
Layer_SnapRotate=0

[MultiLUT.fx]
fLUT_AmountChroma=1.000000
fLUT_AmountLuma=1.000000
fLUT_Intensity=1.000000
fLUT_LutSelector=1
fLUT_MultiLUTPass2=0
fLUT_MultiLUTPass3=0
fLUT_MultiLUTSelector=0

[qUINT_dof.fx]
bADOF_AutofocusEnable=1
fADOF_AutofocusCenter=0.500000,0.500000
fADOF_AutofocusRadius=0.600000
fADOF_AutofocusSpeed=0.100000
fADOF_BokehIntensity=1.000000
fADOF_FarBlurCurve=1.399000
fADOF_HyperFocus=0.100000
fADOF_ManualfocusDepth=0.003377
fADOF_NearBlurCurve=6.000000
fADOF_RenderResolutionMult=0.500000
fADOF_ShapeAnamorphRatio=0.200000
fADOF_ShapeChromaAmount=0.211000
fADOF_ShapeCurvatureAmount=1.000000
fADOF_ShapeRadius=49.859001
fADOF_ShapeRotation=0.000000
fADOF_SmootheningAmount=0.000000
iADOF_BokehMode=1
iADOF_ShapeChromaMode=2
iADOF_ShapeQuality=21
iADOF_ShapeVertices=9

[qUINT_lightroom.fx]
LIGHTROOM_AQUA_EXPOSURE=0.000000
LIGHTROOM_AQUA_HUESHIFT=0.000000
LIGHTROOM_AQUA_SATURATION=0.000000
LIGHTROOM_BLUE_EXPOSURE=0.000000
LIGHTROOM_BLUE_HUESHIFT=0.000000
LIGHTROOM_BLUE_SATURATION=0.000000
LIGHTROOM_ENABLE_CLIPPING_DISPLAY=0
LIGHTROOM_ENABLE_CURVE_DISPLAY=0
LIGHTROOM_ENABLE_LUT=0
LIGHTROOM_ENABLE_VIGNETTE=0
LIGHTROOM_GLOBAL_BLACKS_CURVE=0.000000
LIGHTROOM_GLOBAL_BLACK_LEVEL=0.000000
LIGHTROOM_GLOBAL_CONTRAST=0.000000
LIGHTROOM_GLOBAL_EXPOSURE=0.000000
LIGHTROOM_GLOBAL_GAMMA=0.000000
LIGHTROOM_GLOBAL_HIGHLIGHTS_CURVE=0.000000
LIGHTROOM_GLOBAL_MIDTONES_CURVE=0.000000
LIGHTROOM_GLOBAL_SATURATION=0.000000
LIGHTROOM_GLOBAL_SHADOWS_CURVE=0.000000
LIGHTROOM_GLOBAL_TEMPERATURE=0.000000
LIGHTROOM_GLOBAL_TINT=0.000000
LIGHTROOM_GLOBAL_VIBRANCE=0.000000
LIGHTROOM_GLOBAL_WHITES_CURVE=0.000000
LIGHTROOM_GLOBAL_WHITE_LEVEL=255.000000
LIGHTROOM_GREEN_EXPOSURE=0.000000
LIGHTROOM_GREEN_HUESHIFT=0.000000
LIGHTROOM_GREEN_SATURATION=0.000000
LIGHTROOM_LUT_SCROLL=0
LIGHTROOM_LUT_TILE_COUNT=16
LIGHTROOM_LUT_TILE_SIZE=16
LIGHTROOM_MAGENTA_EXPOSURE=0.000000
LIGHTROOM_MAGENTA_HUESHIFT=0.000000
LIGHTROOM_MAGENTA_SATURATION=0.000000
LIGHTROOM_ORANGE_EXPOSURE=0.000000
LIGHTROOM_ORANGE_HUESHIFT=0.000000
LIGHTROOM_ORANGE_SATURATION=0.000000
LIGHTROOM_RED_EXPOSURE=0.000000
LIGHTROOM_RED_HUESHIFT=0.000000
LIGHTROOM_RED_SATURATION=0.000000
LIGHTROOM_VIGNETTE_AMOUNT=1.000000
LIGHTROOM_VIGNETTE_BLEND_MODE=1
LIGHTROOM_VIGNETTE_CURVE=1.000000
LIGHTROOM_VIGNETTE_HEIGHT=0.000000
LIGHTROOM_VIGNETTE_RADIUS_INNER=0.000000
LIGHTROOM_VIGNETTE_RADIUS_OUTER=1.000000
LIGHTROOM_VIGNETTE_SHOW_RADII=0
LIGHTROOM_VIGNETTE_WIDTH=0.000000
LIGHTROOM_YELLOW_EXPOSURE=0.000000
LIGHTROOM_YELLOW_HUESHIFT=0.000000
LIGHTROOM_YELLOW_SATURATION=0.000000

[qUINT_mxao.fx]
qMXAO_AMOUNT_COARSE=1.000000
qMXAO_AMOUNT_FINE=1.000000
qMXAO_BLEND_TYPE=3
qMXAO_DEBUG_VIEW_ENABLE=0
qMXAO_FADE_DEPTH_END=0.400000
qMXAO_FADE_DEPTH_START=0.050000
qMXAO_GLOBAL_RENDER_SCALE=1.000000
qMXAO_GLOBAL_SAMPLE_QUALITY_PRESET=2
qMXAO_SAMPLE_NORMAL_BIAS=0.200000
qMXAO_SAMPLE_RADIUS=2.500000
qMXAO_SAMPLE_RADIUS_SECONDARY=0.200000
qMXAO_SSAO_AMOUNT=1.000000

[StageDepth.fx]
Stage2_BlendMode=8
Stage2_depth=0.780000
Stage2_InvertDepth=0
Stage2_Opacity=0.823000
Stage2_PosX=1.065000
Stage2_PosY=0.051000
Stage2_Rotate=34.990002
Stage2_Scale=1.003997
Stage2_ScaleX=1.000000
Stage2_ScaleY=1.000000
Stage2_SnapRotate=0
StageDepth_Quantity=0
Stage_BlendMode=7
Stage_depth=0.259000
Stage_InvertDepth=0
Stage_Opacity=0.541000
Stage_PosX=0.500000
Stage_PosY=0.500000
Stage_Rotate=0.000000
Stage_Scale=2.001000
Stage_ScaleX=1.000000
Stage_ScaleY=1.000000
Stage_SnapRotate=0

